Subject: RE: Tabors Caraminis/Frontier Economics
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Aug 2001 05:16:11 -0700 (PDT)

Janel:
 
Sorry my response is after the deadline, but I did have a couple of additional thoughts.
 
1.    Dan Allegretti sent you a note on Friday regarding the history of NEPOOL and the benefits created by regionalization.  In a pleading we filed early this year, we argued that going from three to one RTOs in the northeast (combining NY, NE, and PJM) will result in a significant savings in administrative costs.  We estimated you could cut down the current budgets for the three ISOs combined ($300 M per year) to much less than that, simply by eliminating a lot of the redundancies currently in place.  We did not substantiate this -- it just seemed to make sense.  You may want to ask the Tabors or Frontier people to see if they could come up with some rough numbers of administrative cost savings as  another benefit of forming large RTOs.
 
2.    In Sue's email, she asks for a list of some of the benefits of creating big RTOs.  Here are a few:
 
    -    reduce barriers to the free flow of energy
    -    development of free, open liquid markets which will ultimately result in lower prices 
    -    properly structured RTOs will get munis and coops into the transmission grid for operational purposes
    -    eliminates the native load exception
    -    removes operational control and (therefore commercial advantages) enjoyed by transmission owners who also operate their systems
    -    standardize interconnection procedures
    -    only 4-5 RTOs in the US means a lot fewer seams to deal with and better reliability (Charles Yeung may be able to help with this point)
 
You should also remind the consultants that FERC came up with a lot of good reasons for RTOs in Order No. 2000.
 
3.    Sue also asks what are the objections to RTOs.  See Susan Scott's summaries of the Requests for Rehearing filed in the Northeast and Southeast RTO proceedings.  People argue:
 
    -    FERC has no legal authority to order RTOs
    -    FERC did not go through the appropriate notice and comment period to make RTOs mandatory
    -    regions will lose power due to exports (New England and Southeast concern), resulting in reliability concerns and higher prices
    -    no justification for mandatory requirement and threatens reliability (again, Charles may be able to help you with this).
 
Responding to the objections is going to be more difficult.  On the legal question of whether FERC can mandate RTOs, Order 2000 may have some information but because they did not mandate RTOs in 2000, it may not address this issue in a lot of detail.  I'm not sure.  You may also want to check recent speeches/comments by Pat Wood -- I thought I read some statements he's made recently (perhaps in response to legislative issues) regarding FERC's actions in the RTO orders.

-----Original Message-----
From: Guerrero, Janel 
Sent: Thursday, August 23, 2001 10:08 AM
To: Shelk, John; Landwehr, Susan M.; Briggs, Tom; Allegretti, Daniel; Novosel, Sarah; Nicolay, Christi L.; Staines, Dan
Cc: Shapiro, Richard; Steffes, James D.; Robertson, Linda; Fromer, Howard
Subject: Tabors Caraminis/Frontier Economics

Thank you everyone for your thorough and rapid response to my information request yesterday!!  In terms of going foward, I am going to compile the information and foward it to our friends, along with a few names and numbers, so that TC and FE can get to work and also follow up with you if they have additional questions regarding your issues.
 
If you have additional comments don't hesitate to send them to me.  I'll make sure that they are addressed immediately.   
 
Thank you!

-----Original Message-----
From: Shelk, John 
Sent: Thursday, August 23, 2001 8:26 AM
To: Landwehr, Susan M.; Guerrero, Janel; Briggs, Tom; Allegretti, Daniel; Novosel, Sarah; Nicolay, Christi L.; Staines, Dan
Cc: Shapiro, Richard; Steffes, James D.; Robertson, Linda; Fromer, Howard
Subject: RE: Information request

I just wanted to second Sue's motion about the idea of a map to demonstrate the visual and substantive clarity of FERC's Super RTO model.  The map could be augmented with information on how those regions come closer to be aligned with actual power needs and flows.  I recall attending an EPSA conference for congressional staff soon after I arrived (June or so) which showed the crazy quilt-like map of the then-proposed RTOs that just looked unworkable.  The simplicity of the Super RTO model -- combined with some basic power idea -- will be a powerful lobbying tool.

-----Original Message-----
From: Landwehr, Susan M. 
Sent: Wednesday, August 22, 2001 6:44 PM
To: Guerrero, Janel; Briggs, Tom; Allegretti, Daniel; Novosel, Sarah; Nicolay, Christi L.; Staines, Dan; Shelk, John
Cc: Shapiro, Richard; Steffes, James D.; Robertson, Linda; Fromer, Howard
Subject: RE: Information request

Janel----as you know, most of the interaction on RTOs that I have had is with the Governors, and more specifically the western govs, so my comments are directed to them, but I think these suggestions could work for other influencers as well.
 
RTOs are not a readily understandable issue for a governor who has 50-100 issues every week to cover, nor is there a natural constituency that would politically support a governor getting involved, nor is it an issue that they care about---they just want the lights to go on and their voters to have moderate prices and reliability and for the energy crisis to go away if they perceive that it is affecting them.  Those that know a little bit about the RTOs are following their incumbent utility lead in opposing a west wide RTO, they are invoking the "states rights" mantra, and they don't want to be in the same  playground as California. 
 
I would suggest that we need materials/information (probably a power point of 5-8 pages)as follows:
 
    1  A description of the RTOs and generally what our position is, in plain english, in 3 sentences or less.
 
    2.  A minimum of 2 or 3 analogies to a well designed RTO.  The analogies need to be fleshed out...ie, cover all objections and questions.  The one that comes to mind is Eisenhower and the federal highway system--when/how it happened; who protested and why they were wrong; how great the highway system was for the economy and quality of life, etc.  Governors need something they can use as a sound bite and something they understand well to use as an analogy.  They do not want to look stupid, and most of them know little about energy, and so we need to give them something very simple to use as their underlying reasoning for supporting our position.
 
    3  Identify and describe only the the 2 or 3 most important, specific issues that we need to see addressed in the RTOs---native load exemption gone/congestion management solutions/timing or whatever Steffes and team identify.
 
    4. Specifically set out what the objections of other parties would be to the governor supporting our position on those 3 issues identified.  (this is key in making sure that they trust our information, and it also makes sure that they are prepared to answer the objections)  Specifically set out what the answer is to overcome those objections.
 
    5. Provide positive effects of a governor agreeing with the 2 or 3 issues--why he/she should  take our position ie better reliability, more transmission or generation will be built if system is truly open, keep them from getting screwed by California, etc.
 
    6.  somewhere in here we also need a very simple map so they can visualize what RTOs are.

 

 

    

-----Original Message-----
From: Guerrero, Janel 
Sent: Wednesday, August 22, 2001 3:37 PM
To: Briggs, Tom; Landwehr, Susan M.; Allegretti, Daniel; Novosel, Sarah; Nicolay, Christi L.; Staines, Dan; Shelk, John
Cc: Shapiro, Richard; Steffes, James D.; Robertson, Linda; Fromer, Howard
Subject: Information request

Today I contacted our friends at Frontier Economics and at Tabors Caramanis about developing a set of talking points and leave-behinds for future RTO meetings (outside of the mediation process) with Governors, State Legislatures, Utility Commissioners and Members of Congress.  
 
In order to adequately provide us with the materials we need, both firms are interested in getting a better idea of the following:

who (which individuals) are raising concerns about the RTO Concept that FERC/Enron are advocating 
what specifically are the arguments these critics are making against the single, mandatory RTO concept? 
What are the priority issues that need addressing in your regions?  (We'll probably have to develop different documents depending on who we are talking with).

Each of you contacted me this week about wanting to meet with various policymakers in order to address their concerns and deliver our message.  Before you schedule your meetings, I think it's important to arm you with materials that can be left behind that summarize and/or outline your arguments for a single RTO.  Your feedback is important so PLEASE send me an email by Thursday outlining the feedback you've recently received and topics that you want Frontier Economics and TC to address.
 
Time is of the essence so please send me whatever thoughts you have so that I can forward to FE and TC.  
 
Thanks!